Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 11:01:49 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear Sir or Madam, I’m still waiting for somebody to pick up my returns. I really would like to get my money back for the items I don’t want to keep. Why does this take so long? </div>
<div>Please speak again to your concern team to finally speed things up. Thank you </div>
<div>Charis Fliedner <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Gesendet von Yahoo Mail für iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0">Am Donnerstag, April 8, 2021, 9:26 AM schrieb Centrepoint &lt;[email-masked]&gt;:</div>
<blockquote class="iosymail">
<div id="yiv4025430580"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Charis,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your return request to our concern team and our courier team will contact you soon to collect your return items.<br><br>We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365787